匿名用户 提问于 2015-10-30

关于使用oneinstack跑2个PHP版本。需求如下:现一台阿里云服务器跑几个站,跑DZ和wp,目前wp使用的是HHVM,但是经常502,很头痛,想直接使用PHP7,但是DZ不兼容,麻烦问下,如何才能跑2个php版本?

1 答案

发布
管理员 2015-11-01

安装一个之后修改options.conf 中php_install_dir目录,重新执行./install.sh 选择安装php,但是之后虚拟主机和php sock要改

#1

请登录或者 注册 来提交答案